<?php
/**
 * @package TinyPortal
 * @version 2.0.0
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2020 - The TinyPortal Team
 *
 * Translation and localization by WYLEK
 * @Russification website - https://wylek.ru/
 *
 */

global $scripturl;

//Admin
$txt['tp-dltabs4'] = 'Администрирование';
$txt['tp-dlsubmitted'] = 'Утверждение';
$txt['tp-dledit'] = 'Действия';
$txt['tp-dlfile'] = 'Файл / Загрузка';
$txt['tp-dlviews'] = 'Просмотры / Загрузки';
$txt['tp-dlicon'] = 'Значок';

//Settings
$txt['tp-dltabs1'] = 'Настройки';
$txt['tp-showdownload'] = 'Статус';
$txt['tp-dlmanoff'] = 'TPdownloads НЕ активен';
$txt['tp-dlmanon'] = 'TPdownloads активен';
$txt['tp-dlallowedtypes'] = 'Разрешенные расширения файлов';
$txt['tp-dlallowedsize'] = 'Максимальный размер загрузки';
$txt['tp-dluseformat'] = 'Показывать файлы в формате';
$txt['tp-bytes'] = ' байт';
$txt['tp-kb'] = ' кб';
$txt['tp-mb'] = ' мб';
$txt['tp-gb'] = ' гб';
$txt['tp-dlusescreenshot'] = 'Использовать скриншот вместо значка, где это возможно?';
$txt['tp-dlscreenshotsize1'] = 'Изменить размер скриншота для миниатюр';
$txt['tp-dlscreenshotsize2'] = 'Изменить размер скриншота для избранных';
$txt['tp-dlmustapprove'] = 'Все загрузки должны быть одобрены';
$txt['tp-approveyes'] = 'Да, за исключением групп, которые могут управлять загрузками.';
$txt['tp-approveno'] = 'Нет, но разрешение на загрузку будет по-прежнему необходимо';

$txt['tp-dlcreatetopicboards'] = 'Разделы для использования в темах';
$txt['tp-dlwysiwyg'] = 'Показывать текстовый редактор';
$txt['tp-dlwysiwygdesc'] = 'Изменение этого параметра приведет к изменению редактора, используемого для загрузки. Обратите внимание, что при смене редактора существующий вводный текст и описания загрузки, которые были написаны с использованием другого редактора, возможно, потребуется обновить в будущем. Изменяйте этот параметр только в том случае, если вы уверены.';
$txt['tp-dlintrotext'] = 'Текст для введения';
$txt['tp-dlusefeatured'] = 'Показывать избранные файлы на главной странице менеджера загрузок';
$txt['tp-dlfeatured'] = 'Рекомендуемые загрузки';
$txt['tp-dluselatest'] = 'Показывать последние файлы';
$txt['tp-dlusestats'] = 'Показывать наиболее загружаемые / еженедельно';
$txt['tp-dlusecategorytext'] = 'Показывать описания для дочерних категорий';
$txt['tp-dlvisualoptions'] = 'Опции видимости';
$txt['tp-leftbar'] = 'Показывать левую панель';
$txt['tp-rightbar'] = 'Показывать правую панель';
$txt['tp-topbar'] = 'Показывать верхнюю панель';
$txt['tp-centerbar'] = 'Показывать верхнюю переднюю панель';
$txt['tp-lowerbar'] = 'Показывать нижнюю переднюю панель';
$txt['tp-bottombar'] = 'Показывать нижнюю панель';
$txt['tp-noneicon'] = 'Нет';

//Add/Edit Categories
$txt['tp-dltabs2'] = 'Добавить категорию';
$txt['tp-dlcatadd'] = 'Добавить категорию';
$txt['tp-dlcatedit'] = 'редактировать категорию';
$txt['tp-dlparent'] = 'Родительская категория';
$txt['tp-shortname'] = 'ЧПУ URL статьи';
$txt['tp-chooseicon'] = '- выберите значок -';
$txt['tp-dlnocategory'] = '- без категории -';
$txt['tp-nocats'] = 'Категории не найдены.';
$txt['tp-dlaccess'] = 'Группы, которые могут видеть эту категорию';
$txt['tp-dlviewcat'] = 'Просмотр файлов в этой категории';

//Upload
$txt['tp-dltabs3'] = 'Загрузка файлов';
$txt['tp-dlupload'] = 'Загрузка файлов';
$txt['tp-warnsubmission'] = 'Все загруженные файлы нуждаются в активации администратором.';
$txt['tp-maxuploadsize'] = 'Максимальный размер загрузки';
$txt['tp-dluploadtitle'] = 'Заголовок';
$txt['tp-dlnotitle'] = '- без заголовка -';
$txt['tp-dluploadcategory'] = 'Категория';
$txt['tp-dluploadtext'] = 'Описание';
$txt['tp-dluploadfile'] = 'Файл для загрузки:';
$txt['tp-dlnoupload'] = 'Не загружать ничего, просто создать пустую тему.';
$txt['tp-dlexternalfile'] = 'Внешний URL:';
$txt['tp-dluploadicon'] = 'Значок';
$txt['tp-dluploadpic'] = 'Дополнительная картинка для скриншота:';
$txt['tp-dlcreatetopic'] = 'Создать новую тему';
$txt['tp-dlcreatetopic_sticky'] = 'Установить как прикрепленный?';
$txt['tp-dlcreatetopic_announce'] = 'Объявить об этом?';
$txt['tp-dlmissingboards'] = 'Вы еще не выбрали ни одного раздела. Хотите перейти на <a href="' . $scripturl . '?action=tportal;sa=download;dl=adminsettings">экран настроек</a>?';
$txt['tp-dlchooseboard'] = 'Выберите раздел для размещения темы';

$txt['tp-adminonly'] = 'Вы не имеете права входить в этот раздел.';

$txt['tp-dluploadnotallowed'] = 'Извините, загрузка файлов запрещена.';
$txt['tp-dlnotuploaded'] = 'Файл не был загружен.';
$txt['tp-dluploadfailure']='Загрузка не была завершена. Это может произойти из-за того, что это заняло слишком много времени или файл слишком большой.<br><br>Для получения дополнительной информации обратитесь к администратору сервера.';
$txt['tp-dlmaxerror'] = 'Максимальный размер загруженного файла';
$txt['tp-dlmaxerror2'] = 'Ваш файл';
$txt['tp-dlexterror'] = 'Вы можете загрузить только один из следующих форматов файлов';
$txt['tp-dlexterror2'] = 'Ваш файл';

//Edit file
$txt['tp-useredit'] = 'Редактировать файл';
$txt['tp-dlpreview'] = 'Посмотреть загрузку';
$txt['tp-dlfilename'] = 'Имя файла';
$txt['tp-onlyftpstrays'] = 'Отображаются только файлы, которые не имеют записи в менеджере загрузок:';
$txt['tp-dlfilesize'] = 'Размер файла';
$txt['tp-uploadnewfileexisting'] = 'Загрузить новый файл<br><span class="smalltext">(существующий будет заменен!)</span>';
$txt['tp-uploadnewpicexisting']='Существующая картинка';
$txt['tp-uploadnewpic'] = 'Загрузить новую картинку<br><span class="smalltext">(существующая будет заменена)</span>';
$txt['tp-dlmorefiles2'] = 'Прикрепить к другой теме:';
$txt['tp-sayno'] = 'Нет';
$txt['tp-dlnotapprovedyet'] = 'Файл еще не утвержден.';
$txt['tp-dlmorefiles'] = 'Скачать дополнительные файлы:';
$txt['tp-dlattachloose'] = 'Открепить?';
$txt['tp-dldelete'] = 'Удалить?';
$txt['tp-confirmdelete'] = 'Вы уверены, что хотите удалить?';
$txt['tp-dlfilenotdel'] = 'Не удалось удалить фактический файл, но тема была удалена.';

$txt['tp-dluploadattach'] = 'Прикрепить к существующему файлу?';

//Submissions
$txt['tp-dlsubmissions'] = 'Материалы';
$txt['tp-nosubmissions'] = 'Нет никаких загрузок ожидающих утверждения.';
$txt['tp-dlapprove'] = 'Утвердить?';

//FTP
$txt['tp-dlftp'] = 'FTP';
$txt['tp-ftpstrays'] = 'Эти файлы не назначены в таблице dl_manager:';
$txt['tp-assignftp'] = 'Используя ссылки за каждым файлом, можно назначить отдельные файлы. Если выбрать несколько файлов, то можно назначить все из них в категорию за одну операцию. Если вы напишите что-то в поле "Новая категория", это будет использоваться, если ничего нет в раскрывающемся списке. Обратите внимание, что это также действует как "Родительская категория" при использовании опции "Новая категория".';

$txt['tp-dlmakeitem'] = 'Назначить это';
$txt['tp-dlmakeitem2'] = 'Назначение файла:';
$txt['tp-newcatassign'] = 'Новая категория';
$txt['tp-assigncatparent'] = 'Родительская категория / Главная категория:';
$txt['tp-adminftp_newfiles'] = 'Файлы были успешно добавлены. Проверьте категорию, в которую они были вставлены.';

//Main
$txt['tp-recentuploads'] = 'Последние файлы';
$txt['tp-mostpopweek'] = 'Самые скачиваемые на этой неделе';
$txt['tp-mostpop'] = 'Самые скачиваемые файлы когда-либо';

$txt['tp-categories'] = 'Категории';
$txt['tp-childcategories'] = 'Дочерние категории';
$txt['tp-dlname'] = 'Имя';
$txt['tp-dl1file'] = 'Файл';
$txt['tp-dlfiles'] = 'Файлы';
$txt['tp-nofiles'] = 'Сейчас в этой категории нет файлов.';

$txt['tp-sortby'] = 'Сортировать по';
$txt['tp-id'] = 'ID';
$txt['tp-name']='Имя';
$txt['tp-itemdownloads'] = 'Загрузки';
$txt['tp-last_access'] = 'Доступ';
$txt['tp-created'] = 'Создан';
$txt['tp-author_id'] = 'Автор';
$txt['tp-authorby'] = 'от';
$txt['tp-itemlastdownload'] = ' Доступ';
$txt['tp-ratedownload'] = 'Установите рейтинг';
$txt['tp-dlhaverated'] = 'Вы уже оценили это.';

//Stats & Search
$txt['tp-downloadsection'] = 'Раздел загрузки';
$txt['tp-stats'] = 'Статистика';
$txt['tp-dlstatscats'] = 'категорий с большим количеством файлов';
$txt['tp-dlstatsviews'] = 'с большим просмотром';
$txt['tp-dlstatsdls'] = 'с большим количеством скачиваний';
$txt['tp-dlstatssize'] = 'с большим размером';

$txt['tp-dlsearch'] = 'Поиск в загрузках';
$txt['tp-search'] = 'Поиск';
$txt['tp-searcharea-descr'] = 'Поиск по описаниям';
$txt['tp-searcharea-name'] = 'Поиск по заголовкам';
$txt['tp-dlsearchresults'] = 'Результаты поиска загрузок';

//Strings called from source files
$txt['tp-dladmin'] = 'Администрация';
$txt['tp-dldownloads'] = 'Загрузки';
$txt['tp-dlheader1'] = 'Загрузки';
$txt['tp-mainpage'] = 'Главная';
$txt['tp-dlheader2'] = 'Здесь можно создавать категории, редактировать каждую с разрешениями, именами и значками и загружать файлы в них. Существует также вкладка FTP, где вы можете назначить предварительно загруженным файлам категорию. Вкладку отправленных файлов можно найти здесь, она позволяет вам либо одобрить, либо отклонить (удалить) их.';
$txt['tp-dlheader3'] = 'Управление категориями и темами в модуле менеджера загрузки';
$txt['tp-dlssnotdel'] = 'Не удалось удалить фактический скриншот, но тема была удалена.';
$txt['tp-dlnonint'] = 'Извините, вы пытаетесь указать нецелое значение!';
$txt['tp-notallowed'] = 'Доступ к этому разделу не разрешен.';

//General strings
$txt['tp-confirm'] = 'Вы уверены?';
$txt['tp-dosubmit'] = 'Сохранить';
$txt['tp-download'] = 'Скачать';
$txt['tp-downloads'] = 'Загрузки';
$txt['tp-downloadss2'] = 'Нажмите здесь, чтобы скачать файл';

?>
