<?php
/**
 * @package TinyPortal
 * @version 2.0.0
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2020 - The TinyPortal Team
 *
 * Translation and localization by WYLEK
 * @Russification website - https://wylek.ru/
 *
 */

global $txt, $context, $scripturl;

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'Управление TinyPortal';

$txt['permissionname_tp_settings'] = $txt['group_perms_name_tp_settings'] = 'Управление параметрами';
$txt['permissionhelp_tp_settings'] = 'Позволяет пользователям управлять настройками TP.';
$txt['cannot_tp_settings'] = 'К сожалению, вы не можете управлять настройками TinyPortal.';

$txt['permissionname_tp_blocks'] = $txt['group_perms_name_tp_blocks'] = 'Управление блоками';
$txt['permissionhelp_tp_blocks'] = 'Позволяет пользователям управлять блоками. Будьте осторожны с этим разрешением, поскольку оно разрешает создавать блоки PHP.';
$txt['cannot_tp_blocks'] = 'Извините, вы не можете управлять блоками.';

$txt['permissionname_tp_articles'] = $txt['group_perms_name_tp_articles'] = 'Управление статьями';
$txt['permissionhelp_tp_articles'] = 'Позволяет пользователям управлять статьями, категориями для статей и списком каталогов.';
$txt['cannot_tp_articles'] = 'Извините, вы не можете управлять статьями.';

$txt['permissionname_tp_submithtml'] = $txt['group_perms_name_tp_submithtml'] = 'Добавление новости в HTML';
$txt['permissionhelp_tp_submithtml'] = 'Позволяет пользователям писать и отправлять статьи в HTML.';
$txt['cannot_tp_submithtml'] = 'Извините, вы не можете отправлять статьи в HTML.';

$txt['permissionname_tp_submitbbc'] = $txt['group_perms_name_tp_submitbbc'] = 'Добавление новости в BBC';
$txt['permissionhelp_tp_submitbbc'] = 'Позволяет пользователям писать и отправлять статьи в бб-тегах.';
$txt['cannot_tp_submitbbc'] = 'Извините, вы не можете отправлять статьи в бб-тегах.';

$txt['permissionname_tp_editownarticle'] = $txt['group_perms_name_tp_editownarticle'] = 'Редактирование своих новостей';
$txt['permissionhelp_tp_editownarticle'] = 'Позволяет пользователям редактировать свои собственные статьи.';
$txt['cannot_tp_editownarticle'] = 'Извините, вы не можете редактировать статьи.';

$txt['permissionname_tp_alwaysapproved'] = $txt['group_perms_name_tp_alwaysapproved'] = 'Отправка и редактирование статей без одобрения';
$txt['permissionhelp_tp_alwaysapproved'] = 'Позволяет пользователям писать статьи, которые будут автоматически утверждены. Последующие обновления также не требуют одобрения администратора.';
$txt['cannot_tp_alwaysapproved'] = 'Отправка или обновление статьи должны быть сначала одобрены.';

$txt['permissionname_tp_artcomment'] = $txt['group_perms_name_tp_artcomment'] = 'Комментирование новостей';
$txt['permissionhelp_tp_artcomment'] = 'Позволяет пользователям добавлять комментарии к статьям.';

$txt['permissionname_tp_can_admin_shout'] = $txt['group_perms_name_can_admin_shout'] = 'Управление TPshout';
$txt['permissionhelp_tp_can_admin_shout'] = 'Позволяет пользователям управлять сообщениями.';
$txt['cannot_tp_can_admin_shout'] = 'К сожалению, вы не можете управлять Shoutbox.';

$txt['permissionname_tp_can_shout'] = $txt['group_perms_name_tp_can_shout'] = 'Писать сообщения в чате';
$txt['permissionhelp_tp_can_shout'] = 'Позволяет пользователям переписываться в чате.';

$txt['permissionname_tp_dlmanager'] = $txt['group_perms_name_tp_dlmanager'] = 'Управление TPdownloads';
$txt['permissionhelp_tp_dlmanager'] = 'Позволяет пользователям посещать и управлять страницами файлового менеджера.';
$txt['cannot_tp_dlmanager'] = 'Извините, вы не можете управлять модулем управления файлами.';

$txt['permissionname_tp_dlupload'] = $txt['group_perms_name_tp_dlupload'] = 'Загрузка файлов';
$txt['permissionhelp_tp_dlupload'] = 'Позволяет загружать файлы для файлового менеджера';
$txt['cannot_tp_dlupload'] = 'Извините, вы не можете загружать файлы в файловый менеджер.';

$txt['permissionname_tp_dlcreatetopic'] = $txt['group_perms_name_tp_dlcreatetopic'] = 'Создание темы загрузки';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Позволяет пользователям создавать темы для загруженных файлов. Использует заранее определенные разделы на выбор.';
$txt['cannot_tp_dlcreatetopic'] = 'Извините, вам не разрешается создавать темы поддержки.';

$txt['permissionname_tp_can_list_images'] = $txt['group_perms_name_tp_can_list_images'] = 'Управление TPlistimages';
$txt['permissionhelp_tp_can_list_images'] = 'Позволяет пользователям удалять загруженные изображения из каталога Tiny Portal.';
$txt['cannot_tp_can_list_images'] = 'Извините, вы не можете управлять изображениями статей.';

// Panels
$txt['bottom-tp-upshrink_description'] = 'Нижняя панель';
$txt['center-tp-upshrink_description'] = 'Верхняя панель';
$txt['front-tp-upshrink_description'] = 'Главная страница';
$txt['left-tp-upshrink_description'] = 'Левая панель';
$txt['lower-tp-upshrink_description'] = 'Нижняя панель';
$txt['right-tp-upshrink_description'] = 'Правая панель';
$txt['top-tp-upshrink_description'] = 'Верхняя панель';

// Who
$txt['tp-who-article'] = 'Просмотр статьи &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-articles'] = 'Просмотр статей';
$txt['tp-who-article-search'] = 'Поиск статей.';
$txt['tp-who-categories'] = 'Просмотр страницы категории статьи';
$txt['tp-who-category'] = 'Просмотр страницы категории  &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-downloads'] = 'Просмотр загрузок';
$txt['tp-who-forum-index'] = 'Просмотр форума';
$txt['whoall_forum'] = 'Просмотр списка форумов<a href="' . $scripturl . '">' . (!empty($context['forum_name']) ? $context['forum_name'] : '*') . '</a>.';
$txt['whoall_tpmod_dl'] = 'Просмотр файлового менеджера.';
$txt['whoall_tpmod_dlcat'] = 'Просмотр категории файла.';
$txt['whoall_tpmod_dlitem'] = 'Просмотр темы файла.';

// Articles
$txt['tp-author'] = 'Автор';
$txt['tp-by'] = 'Новость создал';
$txt['tp-bycom'] = 'Комментарий от';
$txt['tp_rate'] = 'Оцените это!';
$txt['tp-articlenotexist'] = 'Эта статья недоступна. Возможно, у вас нет разрешения на просмотр статьи, она не активная, еще не одобрена или просто не существует.';
$txt['tp-articlessubmitted'] = 'Новые статьи: ';
$txt['tp-cannotcomment'] = 'Вы не имеете разрешения на комментарии, или они отключены для этой статьи.';
$txt['tp-nolinkcomments'] = '(Ссылки в комментариях запрещены)';
$txt['tp-categorynotexist'] = 'Категория не существует.';
$txt['tp-comments'] = 'Комментарии';
$txt['tp-confirmcommentdelete'] = 'Вы хотите удалить этот комментарий?';
$txt['tp-confirmdelete'] = 'Вы хотите удалить эту статью?';
$txt['tp-delete'] = 'Удалить';
$txt['tp-editarticle'] = 'Редактировать статью';
$txt['tp-viewarticle'] = 'Просмотр статьи';
$txt['tp-incategory'] = ' в ';
$txt['tp-noimportarticle'] = 'К сожалению эта статья не может быть загружена.';
$txt['tp-noname'] = '-без названия-';
$txt['tp-permanent'] = 'Запомнить?';
$txt['tp-print'] = 'Печать';
$txt['tp-printgoback'] = 'Вернуться к статье';
$txt['tp-ratingaverage'] = 'Рейтинг: ';
$txt['tp-ratings'] = 'Рейтинг';
$txt['tp-ratingvotes'] = 'Оценки';
$txt['tp-readmore'] = 'Читать далее...';
$txt['tp-submit'] = 'Сохранить';
$txt['tp-submitarticlebbc'] = 'Добавить статью в BBC';
$txt['tp-viewcat'] = 'Просмотр';
$txt['tp-viewcat2'] = 'категории статей.';
$txt['tp-viewpage'] = 'Просмотр';
$txt['tp-viewpage2'] = 'статьи.';
$txt['tp-views'] = 'Просмотров';
$txt['tp-written'] = 'written';

// Blocks
$txt['block-upshrink_description'] = 'Свернуть или развернуть блок';
$txt['edit_description'] = 'Редактировать содержимое блока';
$txt['tp-changetheme'] = 'Изменить';
$txt['tp-guest'] = 'Гость';
$txt['tp-guests'] = 'Гости';
$txt['tp-itemviews'] = 'Просмотры';
$txt['tp-latest'] = 'Новички';
$txt['tp-loggedintime'] = 'Всего в системе:';
$txt['tp-mostonline'] = 'Рекорд посещаемости';
$txt['tp-mostonline-today'] = 'Онлайн сегодня';
$txt['tp-nothemeschosen'] = 'Темы не выбраны';
$txt['tp-pm'] = 'ПС: ';
$txt['tp-pm2'] = 'Новое: ';
$txt['tp-replies'] = 'Посмотреть ответы';
$txt['tp-showownposts'] = 'Мои сообщения';
$txt['tp-showshouts'] = 'Показать последние';
$txt['tp-stats'] = 'Статистика';
$txt['tp-submitarticle'] = 'Добавить статью в HTML';
$txt['tp-total'] = 'Всего';
$txt['tp-unread'] = 'Показать непрочитанное';
$txt['tp-users'] = 'Пользователи';

// Search
$txt['tp-nosearchentered'] = 'Нечего искать!';
$txt['tp-search'] = 'Поиск';
$txt['tp-searcharticles'] = 'Расширенный поиск';
$txt['tp-searcharticles2'] = 'Поиск в новостях';
$txt['tp-searcharticleshelp'] = 'Поиск во всех разрешенных статьях.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Вы можете использовать следующие операторы:</b><br>
<B>+</B>&nbsp;&nbsp;включение, слово должно присутствовать.<br>
<B>-</B>&nbsp;&nbsp; исключение, слово не должно присутствовать.<br><B>*</B>&nbsp;&nbsp;подстановочный знак в конце слова.<br><br>
Пример: <i>+Morrissey +album +live  <b>OR</B> +Morrissey +album -live <b>OR</B> morris*</i></span>';
$txt['tp-searchdownloads'] = 'Поиск в менеджере загрузок';
$txt['tp-searchinbody'] = 'Поиск в текстах новостей';
$txt['tp-searchintitle'] = 'Поиск в названиях тем';

// Profile
$txt['articlesprofile'] = 'Статьи';
$txt['articlesprofile2'] = 'Все статьи, написанные участником. Обратите внимание, что статьи, которые в настоящее время не активны или не утверждены, не могут быть просмотрены здесь. К ним можно получить доступ со страницы "Мои статьи" в TinyPortal';
$txt['downloadsprofile'] = 'Загруженные файлы';
$txt['downloadsprofile2'] = 'Все файлы загруженные в файловый менеджер. Файлы, которые еще не утверждены, отображаются курсивом.';
$txt['shoutboxprofile'] = 'Сводка чата';
$txt['shoutboxprofile2'] = 'Все сделанные сообщения этого участника.';
$txt['tp-category'] = 'Категория';
$txt['tp-locked'] = 'Заблокирован';
$txt['tp-more'] = 'Более ';
$txt['tp-notlocked'] = 'Не заблокирован';
$txt['tp-prof_allarticles'] = 'Общее количество написанных новостей:';
$txt['tp-prof_alldownloads'] = 'Общее количество отправленных файлов:';
$txt['tp-prof_allshouts'] = 'Общее количество сообщений:';
$txt['tp-prof_approvdownloads'] = 'Не утвержденные загрузки.';
$txt['tp-prof_offarticles'] = 'Статьи, которые сейчас не активные:';
$txt['tp-prof_offarticles2'] = 'Все статьи будут помечены как активные.';
$txt['tp-prof_waitapproval1'] = 'Всего статей для утверждения ';
$txt['tp-prof_waitapproval2'] = '.';
$txt['tpsummary'] = 'Сводка портала';
$txt['tp-wysiwygchoice'] = 'Использовать редактор WYSIWYG?';

// File Manager
$txt['tp-dlhaverated'] = 'Вы уже дали оценку.';
$txt['tp-dlmanageroff'] = 'Модуль DL Manager не активен.';
$txt['tp-dlsettings'] = 'Настройки';
$txt['tp-dluploaded'] = 'Новые загрузки';
$txt['tp-downloads'] = 'Загрузки';
$txt['tp-downloadss1'] = 'Файлы';
$txt['tp-uploadedby'] = 'Автор ';

// Shoutbox
$txt['shout!'] = 'Отправить!';
$txt['tp-shout'] = 'Сообщение';
$txt['tp-shouts'] = 'Отправка:';
$txt['tp-shoutbox'] = 'Мини-чат TinyPortal';
$txt['tp-shoutboxitems'] = 'Изменить/Удалить последние сообщения';
$txt['tp-shout-history'] = 'История';
$txt['tp-shout-refresh'] = 'Обновить';
$txt['tpsummary_noshout'] = 'Никакие сообщения чата не найдены';
$txt['alert_shout_mention'] = 'Вы были упомянуты {user_mention} в {text}!';
$txt['alert_tp_comment_mention'] = 'Вы были упомянуты {user_mention} в {text}!';

// SCE Editor
$txt['editor_tp_floatleft'] = 'Плавающий блок слева';
$txt['editor_tp_floatright'] = 'Плавающий блок справа';

// Menu texts
$txt['tp-adminheader1'] = 'Настройки и Главная страница';
$txt['tp_menuarticles'] = 'Статьи и категории';
$txt['tp-adminpanels'] = 'Панели и блоки';
$txt['tp-menumanager'] = 'Менеджер меню';
$txt['custom_modules'] = 'Модули TP';

// Various
$txt['tp-forum'] = 'Форум';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-edit'] = 'Изменить';
$txt['tp-send'] = 'Сохранить';
$txt['tp-tpadmin'] = 'Администрирование TP';
$txt['tp-profilesection'] = 'TinyPortal';
$txt['tp-acronymdays'] = 'д ';
$txt['tp-acronymhours'] = 'ч ';
$txt['tp-acronymminutes'] = 'м ';
$txt['tp_unapproved_members'] = 'Неутвержденные: ';
$txt['tp_maintenace'] = 'Техобслуживание';
$txt['tp_articles_help'] = ' ';
$txt['tp_modreports'] = 'Модотчеты:';
$txt['tp-addarticle'] = 'Добавить';
$txt['tp-admin'] = 'Администрирование TP';
$txt['tp-article'] = 'Статья';
$txt['tp-articles'] = 'Статьи';
$txt['tp-articlesettings'] = 'Настройки статьи';
$txt['tp-authorinfo'] = 'Об авторе';
$txt['tp-blockoverview'] = 'Права доступа';
$txt['tp-blocks'] = 'Блоки';
$txt['tp-cannotfetchfile'] = 'Текст недоступен.';
$txt['tp-categories'] = 'Категории';
$txt['tp-error'] = 'Ошибка TP';
$txt['tp-expired-start'] = 'Статья еще не опубликована!';
$txt['tp-expired-start2'] = ' до ';
$txt['tp-from'] = 'От ';
$txt['tp-fromcategory'] = 'Опубликовано в ';
$txt['tp-frontpage'] = 'Главная страница';
$txt['tp-fullscreenshot'] = 'Показать полную картинку';
$txt['tp-generalsettings'] = 'Общие настройки';
$txt['tp-haverated'] = 'Вы уже дали оценку.';
$txt['tp-hide'] = 'Скрыть';
$txt['tp-miscblocks'] = 'Меню';
$txt['tp-modules'] = 'Модули';
$txt['tp-morecategories'] = 'Более';
$txt['tp-myarticles'] = 'Мои статьи';
$txt['tp-newcomment'] = 'Новый комментарий';
$txt['tp-no-sa-url'] = 'В URL не найдено вложенных действий';
$txt['tp-no-sa-list'] = 'Это недопустимое действие';
$txt['tp-noadmin'] = 'К сожалению, у вас нет доступа к странице администратора TinyPortal.';
$txt['tp-noarticlesfound'] = 'К сожалению ваши статьи не найдены.';
$txt['tp-nocategory'] = 'Эта статья еще не отнесена к категории.';
$txt['tp-none'] = '-нет-';
$txt['tp-notallowed'] = 'К сожалению вы не можете просматривать эту статью.';
$txt['tp-notapproved'] = 'Эта статья еще не утверждена.';
$txt['tp-noton'] = 'Эта статья не активна.';
$txt['tp-panels'] = 'Панели';
$txt['tp-permissions'] = 'Права доступа';
$txt['tp-poster1'] = ' зарегистрирован на ';
$txt['tp-poster2'] = ' ';
$txt['tp-poster3'] = ' и с тех пор разместил ';
$txt['tp-poster4'] = ' сообщений на форуме. Последний визит ';
$txt['tp-poster5'] = ' больше не является членом команды.';
$txt['tp-poster6'] = 'Участник написал ';
$txt['tp-poster7'] = ' статей.';
$txt['tp-publish'] = 'Важная тема';
$txt['tp-quicklist'] = 'Мои сохраненные изображения';
$txt['tp-quicklist2'] = 'Изображения ниже являются маленькими миниатюрами оригинальных картинок. Просто перетащите их в редактор.';
$txt['tp-rates'] = 'оценок';
$txt['tp-settings'] = 'Настройки';
$txt['tp-show'] = 'Показать';
$txt['tp-showcomments'] = 'Мои комментарии';
$txt['tp-showlatest'] = 'Показать 50 последних';
$txt['tp-showrelated'] = 'Связанный';
$txt['tp-strays'] = 'Без категории';
$txt['tp-submissions'] = 'Материалы';
$txt['tp-toggle'] = 'Переключить панель';
$txt['tp-ungroupedmembers'] = 'Участники без группы';
$txt['tp-unpublish'] = 'Удалить с главной страницы';
$txt['tp-uploadfile'] = 'Загрузите новое изображение: ';

$txt['tp-bytes'] = ' байт';
$txt['tp-kb'] = ' кб';
$txt['tp-mb'] = ' мб';
$txt['tp-gb'] = ' гб';
?>
