<?php
/**
 * @package TinyPortal
 * @version 2.0.0
 * @author IchBin - http://www.tinyportal.net
 * @founder Bloc
 * @license MPL 2.0
 *
 * The contents of this file are subject to the Mozilla Public License Version 2.0
 * (the "License"); you may not use this package except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Copyright (C) 2020 - The TinyPortal Team
 *
 * Translation and localization by WYLEK
 * @Russification website - https://wylek.ru/
 *
 */

// Menu
$txt['tp-adminheader1'] = 'Настройки и Главная страница';
$txt['tp-settings'] = 'Настройки';
$txt['tp-frontpage'] = 'Главная страница';
$txt['tp-articles'] = 'Статьи';
$txt['tp-tabs4'] = 'Материалы';
$txt['tp-adminpanels'] = 'Панели и блоки';
$txt['tp-menumanager'] = 'Менеджер меню';
$txt['tp-addmenu'] = 'Добавить меню';
$txt['custom_modules'] = 'Модули TP';
$txt['tp-dlmanager'] = 'Менеджер DL';
 
// Settings page
$txt['tp-generalsettings'] = 'Основные настройки';
$txt['tp-helpsettings'] = 'Здесь вы можете сделать различные общие настройки портала.';
$txt['tp-formres'] = 'Выберите темы';
$txt['tp-deselectthemes'] = 'Отменить выбор всех тем';
$txt['tp-frontpagetitle'] = 'Использовать заголовок вкладки браузера для главной страницы';
$txt['tp-frontpagetitle2'] = 'Это позволяет выбрать определенное имя для отображения на вкладке браузера для вашей главной страницы (оставьте поле пустым если без заголовка)';
$txt['tp-redirectforum'] = 'После входа в систему';
$txt['tp-redirectforum1'] = 'Перенаправить на форум';
$txt['tp-redirectforum2'] = 'Перенаправить на главную страницу';
$txt['tp-hideadminmenu'] = 'Скрыть меню Tinyportal';
$txt['tp-hideadminmenudesc'] = 'По умолчанию в меню добавляется пункт меню для Tinyportal. Этот параметр будет автоматически отображаться для администраторов, пользователей, имеющих разрешение на отправку статей, или для всех пользователей, если модуль загрузки установлен в активное состояние. Этот параметр скроет меню Tinyportal для всех пользователей, кроме администраторов.';
$txt['tp-useroundframepanels'] = 'Использовать стиль округлой рамки для левых / правых панелей';
$txt['tp-hidecollapse'] = 'Разрешить сворачивание панелей';
$txt['tp-hideediticon'] = 'Скрыть ссылку редактирования блока';
$txt['tp-uselangoption'] = 'Использовать опцию видимости языка для блоков';
$txt['tp-use_groupcolor'] = 'Использовать цвет группы для ников по всему форуму';
$txt['tp-use_groupcolordesc'] = 'Этот параметр активирует использование цвета группы участников для имен пользователей по всему форуму. Имена пользователей будут отображаться на форуме в цвете основной группы пользователей, для которой назначен участник. Обратите внимание, что в мини-чате есть аналогичные настройки, но знайте, что общие настройки TP имеют приоритет над настройками мини-чата.';
$txt['tp-maxrating'] = 'Максимальный рейтинг';
$txt['tp-stars'] = 'Показывать графику вместо цифр';

$txt['tp-useoldsidebar'] = 'Использовать старую боковую панель для администратора';
$txt['tp-admin_showblocks'] = 'Администратор может увидеть все блоки';
$txt['tp-uselangoption2'] = 'Параметр видимости языка выключен. Обратите внимание, что выбор языка теперь не будет работать.';
$txt['tp-imageproxycheck'] = 'Выполнить окончательную проверку проксирования изображений';
$txt['tp-imageproxycheckdesc'] = 'По умолчанию опция включена и действует только при включенном SMF Image Proxy. Отключение этой опции может разрешить конфликты с некоторыми модами, но деактивирует Image Proxy для изображений http в статьях PHP и HTML-блоках.';
$txt['tp-fulltextsearch'] = 'Включить полнотекстовый поиск TinyPortal';
$txt['tp-fulltextsearchdesc'] = 'Этот параметр активирует расширенные параметры поиска для статьи, что позволяет использовать несколько поисковых терминов в функции поиска TP, а также использовать сложные операторы поиска. Подробнее смотрите статью о функциях поиска. Если это значение установлено в \'Нет\', то поиск может быть выполнен только по одному поисковому запросу.';
$txt['tp-disabletemplateeval'] = 'Отключить функцию PHP eval для шаблонов';
$txt['tp-disabletemplateevaldesc'] = 'Здесь вы можете отключить функцию PHP eval для считывания шаблонов статей';
$txt['tp-imageuploadpath'] = 'Путь загрузки изображений TinyPortal на ваш сервер';
$txt['tp-imageuploadpathdesc'] = 'Здесь хранятся изображения, загруженные через TinyPortal';
$txt['tp-blockcodeuploadpath'] = 'Путь загрузки плагина TinyPortal';
$txt['tp-blockcodeuploadpathdesc'] = 'Здесь хранятся плагины, загруженные через TinyPortal';
$txt['tp-downloaduploadpath'] = 'Путь загрузки файлов TinyPortal на ваш сервер';
$txt['tp-downloaduploadpathdesc'] = 'Здесь хранятся файлы, загруженные через TinyPortal';
$txt['tp-copyrightremoval'] = 'Удаление авторского права TinyPortal';
$txt['tp-copyrightremovaldesc'] = 'Введите свой ключ для удаления уведомления TinyPortal об авторских правах';

// Frontpage
$txt['tp-frontpage_settings'] = 'Настройки главной страницы';
$txt['tp-helpfrontpage'] = 'Настройки главной страницы можно переопределить здесь.';
$txt['tp-whattoshow'] = 'Что показать на главной странице';
$txt['tp-selectedforum'] = 'Только важные темы';
$txt['tp-selectbothforum'] = 'Важные темы + статьи - сортировка по дате';
$txt['tp-onlyforum'] = 'Только темы форума';
$txt['tp-bothforum'] = 'Форум - темы и статьи - сортировка по дате';
$txt['tp-onlyarticles'] = 'Только статьи';
$txt['tp-singlepage'] = 'Избранная статья с передней панелью';
$txt['tp-frontblocks'] = 'Только передняя панель';
$txt['tp-boardindex'] = 'Перейти на форум';
$txt['tp-frontmodule'] = 'Модуль TP';
$txt['tp-frontblockoption'] = 'Как передняя панель будет отображаться';
$txt['tp-frontblocksingle'] = 'Скрыть, если иначе не выбрано.';
$txt['tp-frontblockfirst'] = 'Будет добавлена перед содержимым';
$txt['tp-frontblocklast'] = 'Будет добавлена после содержимого';
$txt['tp-frontpageoptions'] = 'Дополнительные панели для отображения на главной странице';
$txt['tp-frontpageoptionsdesc'] = 'Только для главной страницы, это переопределяет любую панель, которая была включена, но также переопределяется опцией статьи \'одна страница\'.';
$txt['tp-displayleftpanel'] = 'Показывать левую панель';
$txt['tp-displayrightpanel'] = 'Показывать правую панель';
$txt['tp-displaytoppanel'] = 'Показывать верхнюю панель';
$txt['tp-displaycenterpanel'] = 'Показывать верхнюю переднюю панель';
$txt['tp-displaylowerpanel'] = 'Показывать нижнюю переднюю панель';
$txt['tp-displaybottompanel'] = 'Показывать нижнюю панель';
$txt['tp-frontpage_layout'] = 'Структура статей для главной страницы';
$txt['tp-articlelayouts'] = 'Тип разметки';
$txt['tp-catlayout1'] = 'обычные статьи';
$txt['tp-catlayout2'] = '1 обычные + аватары';
$txt['tp-catlayout4'] = 'статьи + иконки';
$txt['tp-catlayout8'] = 'статьи + иконки2';
$txt['tp-catlayout6'] = 'простые статьи';
$txt['tp-catlayout5'] = 'обычные + ссылки';
$txt['tp-catlayout3'] = '1 аватар + ссылки';
$txt['tp-catlayout9'] = 'только ссылки';
$txt['tp-catlayout7'] = 'свой шаблон';
$txt['reset_custom_template_layout'] = 'Пользовательский шаблон';
$txt['reset_custom_template_layoutdesc'] = 'В этом блоке вы можете полностью определить свою разметку. Однако требуется некоторое понимание HTML-кодирования. Для активации этого блока необходимо выбрать опцию \'Использовать пользовательский шаблон\' для разметки. Чтобы сбросить пользовательскую разметку, очистите весь текст ниже и сохраните.';
$txt['tp-numberofposts'] = 'Количество статей/тем для отображения на главной странице';
$txt['tp-sortingoptions'] = 'Порядок сортировки статей на главной странице';
$txt['tp-sortingoptionsdesc'] = 'Порядок сортировки статей на главной странице: обратите внимание, что этот параметр работает, только если на главной странице для отображения установлено значение \'Только статьи\'.';
$txt['tp-sortoptions1'] = 'Сортировка по дате';
$txt['tp-sortoptions2'] = 'Сортировка по автору';
$txt['tp-sortoptions3'] = 'Сортировка по позиции';
$txt['tp-sortoptions4'] = 'Сортировка по идентификатору';
$txt['tp-sortdirection1'] = 'По убыванию';
$txt['tp-sortdirection2'] = 'По возрастанию';
$txt['tp-allowguests'] = 'Разрешить гостям и участникам видеть темы форума на главной странице';
$txt['tp-allowguestsdesc'] = 'Разрешить гостям и участникам видеть темы форума на главной странице, даже если они не имеют права видеть разделы? 
[Да]: пользователи увидят их независимо от настроек SMF.
 [Нет]: пользователи \'не\' увидят их независимо от настроек SMF.';
$txt['tp-showforumposts'] = 'Показывать темы форума на главной странице из';
$txt['tp-lengthofposts'] = 'Количество символов для отображения в каждой теме форума';
$txt['tp-forumposts_avatar'] = 'Показать аватары в темах форума';
$txt['tp-useattachment'] = 'Использовать первое вложение поста в качестве значка';

// Navigation links
$txt['tp-tabs5'] = 'Категории';
$txt['tp-tabs6'] = 'Добавить категорию';
$txt['tp-uncategorised'] = 'Без категорий';
$txt['tp-tabs2'] = '+HTML';
$txt['tp-tabs3'] = '+PHP';
$txt['tp-addbbc'] = '+BBC';
$txt['tp-addimport'] = '+Внешние';
$txt['tp-tabs11'] = 'Список категорий';

// Categories page
$txt['tp-artcat'] = 'Категории статей';
$txt['tp-helpcats'] = 'Это ваши категории статей и подкатегории с указанием количества статей, содержащихся в каждой категории. Выбор категории приведет вас на страницу редактирования категории. Значки действий позволяют быстро получить доступ к некоторым функциям категории.';

// Article settings
$txt['tp-articlesettings'] = 'Настройки статей';
$txt['tp-helpartsettings'] = 'Эти настройки применяются ко всем статьям TinyPortal.';
$txt['tp-usewysiwyg'] = 'Использовать редактор WYSIWYG';
$txt['tp-editorheight'] = 'Высота редактора WYSIWYG';
$txt['tp-usedragdrop'] = 'Включить функцию перетаскивания в редакторе WYSIWYG';
$txt['tp-hidearticle-link'] = 'Скрыть ссылку быстрого редактирования статьи';
$txt['tp-printarticles'] = 'Показывать ссылки печати в статьях?';
$txt['tp-allow-links-article-comments'] = 'Разрешить комментариям к статьям содержать ссылки';
$txt['tp-hidearticle-facebook'] = 'Скрыть кнопку Facebook';
$txt['tp-hidearticle-twitter'] = 'Скрыть кнопку Twitter';
$txt['tp-hidearticle-reddit'] = 'Скрыть кнопку Reddit';
$txt['tp-hidearticle-digg'] = 'Скрыть кнопку Digg';
$txt['tp-hidearticle-delicious'] = 'Скрыть кнопку Delicious';
$txt['tp-hidearticle-stumbleupon'] = 'Скрыть кнопку Stumbleupon';

// Articles overview
$txt['tp-helparticles'] = 'Это ваши категории статей и подкатегории с указанием количества статей, содержащихся в каждой категории. Выбор категории приведет вас к списку статей для этой категории. Значки действий позволяют просматривать страницу категории или непосредственно редактировать настройки категории.';
$txt['tp-helparticles2'] = 'На этой странице отображается весь список всех статей в выбранной категории. Выбор статьи приведет вас на страницу редактирования статьи. Значки действий позволяют быстро переключать некоторые параметры статьи. Обратите внимание, что если статья заблокирована, то опция редактирования отключена до тех пор, пока блокировка не будет удалена.';
$txt['tp-setfrontpage'] = 'Публиковать на главной';
$txt['tp-setsticky'] = 'Прикрепить статью';
$txt['tp-setlock'] = 'Заблокировать статью';
$txt['tp-islocked'] = 'Эта статья заблокирована для редактирования';
$txt['tp-featured'] = 'Рекомендуемые ВКЛ/ВЫКЛ';
$txt['tp-editarticleoptions2'] = 'Опции';
$txt['tp-articleconfirmdelete'] = 'Вы хотите удалить эту статью?';
$txt['tp-select'] = 'Выбор';
$txt['tp-inboards2'] = 'Разделы:';
$txt['tp-sort-on-position'] = 'Сортировать по порядку';
$txt['tp-sort-on-subject'] = 'Сортировать по теме';
$txt['tp-sort-on-author'] = 'Сортировать по автору';
$txt['tp-sort-on-date'] = 'Сортировать па дате';
$txt['tp-sort-on-active'] = 'Сортировать по активации';
$txt['tp-sort-on-frontpage'] = 'Сортировать по публикации на главной';
$txt['tp-sort-on-sticky'] = 'Сортировать по опубликованной новости';
$txt['tp-sort-on-locked'] = 'Сортировать по возможности редактировать';
$txt['tp-sort-on-type'] = 'Сортировать по типу';

// Edit article
$txt['tp-preview'] = 'Просмотр статьи';
$txt['tp-arttitle'] = 'Заголовок';
$txt['tp-shortname_article'] = 'ЧПУ URL статьи';
$txt['tp-shortname_articledesc'] = 'Здесь вы можете создать \'ЧПУ URL\', который будет использоваться при отображении URL страницы. Без значения URL будет отображаться как: .../index.php?page=20. если будет добавлено значение (например, \'Articles \'), URL будет отображаться как: .../index.php?page=Articles';
$txt['tp-importarticle'] = 'Путь к внешней статье';
$txt['tp-useintro'] = 'Использовать краткое описание';
$txt['tp-useintrodesc'] = 'Здесь вы можете указать, нужна ли короткая новость. Этот текст будет отображен со ссылкой Подробнее... на странице категории. Если вы установите для этого параметра значение Да, вам также следует сохранить текст короткой новости.';
$txt['tp-introtext'] = 'Краткое описание';
$txt['tp-addcategory'] = 'Добавить категорию';
$txt['tp-author'] = 'Автор';
$txt['tp-assignnewauthor'] = 'ID автора (можно переназначить другому)';
$txt['tp-created'] = 'Дата публикации';
$txt['tp-published'] = 'Публикация';
$txt['tp-pub_start'] = 'от';
$txt['tp-pub_end'] = 'до';
$txt['tp-notset'] = '- не задано -';
$txt['tp-category'] = 'Категория';
$txt['tp-editcategory'] = 'Изменить';
$txt['tp-switchmode'] = 'Тип статьи';
$txt['tp-gohtml'] = 'Статья в HTML';
$txt['tp-gophp'] = 'Статья в PHP';
$txt['tp-gobbc'] = 'Статья в BBC';
$txt['tp-goimport'] = 'Внешняя статья';
$txt['tp-articleoff'] = 'Статья не активная';
$txt['tp-articleon'] = 'Статья активная';
$txt['tp-illustration'] = 'Значок новости <span class="smalltext">(128x128 px)</span>';
$txt['tp-illustration2'] = 'Выберите другое изображение';
$txt['tp-uploadicon'] = 'Загрузить значок ';
$txt['tp-articleoptions'] = 'Параметры просмотра';
$txt['tp-details'] = 'Детали';
$txt['tp-articleoptions2'] = 'Показывать заголовок';
$txt['tp-articleoptions3'] = 'Показывать автора';
$txt['tp-articleoptions1'] = 'Показывать дату';
$txt['tp-articleoptions12'] = 'Показать все статьи в категории';
$txt['tp-articleoptions13'] = 'Показывать ссылки на другие категории';
$txt['tp-articleoptions4'] = 'Показывать навигацию по «хлебным крошкам»';
$txt['tp-articleoptions14'] = 'Показывать комментарии внизу статьи';
$txt['tp-articleoptions15'] = 'Разрешить комментировать';
$txt['tp-articleoptions5'] = 'Показывать сверху';
$txt['tp-articleoptions16'] = 'Не сворачивать комментарии изначально';
$txt['tp-articleoptions17'] = 'Показывать количество просмотров';
$txt['tp-articleoptions18'] = 'Показывать рейтинг';
$txt['tp-articleoptions19'] = 'Разрешить рейтинг';
$txt['tp-articleoptions24'] = 'Вместо этого использовать настройки из категории!';
$txt['tp-articleoptions8'] = 'Показывать левую панель';
$txt['tp-articleoptions23'] = 'Ширина левой панели (оставьте пустым по умолчанию)';
$txt['tp-articleoptions7'] = 'Показывать правую панель';
$txt['tp-articleoptions22'] = 'Ширина правой панели (оставьте пустым по умолчанию)';
$txt['tp-articleoptions10'] = 'Показывать верхнюю панель';
$txt['tp-articleoptions6'] = 'Показывать верхнюю переднюю панель';
$txt['tp-articleoptions11'] = 'Показывать нижнюю переднюю панель';
$txt['tp-articleoptions9'] = 'Показывать нижнюю панель';
$txt['tp-others'] = 'Другие';
$txt['tp-articleoptions20'] = 'Не использовать шаблоны SMF';
$txt['tp-articleoptions21'] = 'Показывать аватар/информацию автора';
$txt['tp-showsociallinks'] = 'Показать кнопки социальных закладок';
$txt['tp-chosentheme'] = 'Использовать только эту тему ';
$txt['tp-articleheaders'] = 'Заголовок, который будет использоваться в статьях без шаблона или темы';

// Uncategorized articles
$txt['tp-uncategorised2'] = 'Статьи без категорий';
$txt['tp-helpstrays'] = 'Статьи, которые еще не были отнесены к определенной категории. Категория статьи определяет, какие группы участников могут фактически просматривать статью. Пока категория не назначена, статья не будет видна ни одному гостю или участнику.';
$txt['tp-createnew'] = 'Назначить новую категорию - >';
$txt['tp-createnew2'] = 'Утвердить и назначить для новой категории -> ';
$txt['tp-createnewcategory'] = 'Новая категория';
$txt['tp-assignto'] = 'Назначить ';
$txt['tp-approveto'] = 'Утвердить и назначить ';

// Submissions
$txt['tp-submissionsettings'] = 'Материалы';
$txt['tp-helpsubmissions'] = 'Статьи, которые были отправлены или обновлены участниками и должны быть утверждены администратором. Если участник не является частью группы, у которой есть разрешение на отправку или обновление без утверждения, все новые статьи и обновления статей должны быть утверждены до публикации.';
$txt['tp-nosubmissions'] = 'В настоящее время нет никаких новостей, ожидающих утверждения.';

// Icons
$txt['tp-adminicons7'] = 'Значки статей, используемые в макетах категорий.';
$txt['tp-adminiconsinfo'] = 'PNG, JPG или GIF, максимальный размер: 500 кб. Изображения будут изменены таким образом, чтобы самая короткая сторона составляла 128 пикселей, сохраняя при этом соотношение сторон. Обратите внимание, что верхняя правая область изображения будет использоваться в качестве значка статьи.';
$txt['tp-adminicons6'] = 'Загрузить значок статьи:';

// Add-Edit Article Category
$txt['tp-editcategory'] = 'Редактировать категорию';
$txt['tp-viewcategory'] = 'Посмотреть категорию';
$txt['tp-addsubcategory'] = 'Добавить копию этой категории';
$txt['tp-copycategory'] = 'Сделать копию этой категории';
$txt['tp-helpaddcategory'] = 'Добавьте новую категорию для статьи.';
$txt['tp-none2'] = '* не назначено *';
$txt['tp-parent'] = 'Родительская категория';
$txt['tp-nocat'] = '-без родителя-';
$txt['tp-sorting'] = 'Параметры сортировки:';
$txt['tp-articlecount'] = 'Статей на странице';
$txt['tp-catlayouts'] = 'Структура статей для категории';
$txt['tp-showchilds'] = 'Показывать какие-либо дочерние категории?';
$txt['tp-allowedgroups'] = 'Группы, которые могут видеть эту категорию';
$txt['tp-confirmcat1'] = 'Вы хотите удалить эту категорию?';
$txt['tp-confirmcat2'] = '(Обратите внимание, что все статьи, относящиеся к этой категории, НЕ будут удалены - вместо этого они окажутся в разделе "Статьи без категорий")';

// Cat list
$txt['tp-clist'] = 'Какие категории должны отображаться на вкладках категорий?';

// Panels admin
$txt['tp-panelsettings'] = 'Параметры панели';
$txt['tp-helppanels'] = 'Блоки расположены в панелях, и каждая панель имеет свой собственный набор настроек.';
$txt['tp-panel'] = 'Панель';
$txt['tp-hidebarsall'] = 'Скрыть панели, когда в этих разделах:';
$txt['tp-hidebarsadminonly'] = 'Скрыть панели в разделе Администратор';
$txt['tp-hidebarsprofile'] = 'Окно профиля';
$txt['tp-hidebarspm'] = 'Окно личных сообщений';
$txt['tp-hidebarsmemberlist'] = 'Список участников';
$txt['tp-hidebarssearch'] = 'Окно поиска';
$txt['tp-hidebarscalendar'] = 'Окно календаря';
$txt['tp-hidebarscustom'] = 'Скрыть панели в этих пользовательских действиях';
$txt['tp-hidebarscustomdesc'] = 'Этот параметр действительно будет \'скрывать\' панели в указанном пользовательском разделе. Разделите действия запятой: например:\'галерея,аркада,магазин\'';
$txt['tp-padding_between'] = 'Заполнение между панелями';
$txt['tp-inpixels'] = 'в пикселях';
$txt['tp-panelwidth'] = 'Ширина этой панели';
$txt['tp-useleftpanel'] = 'Использовать левую панель?';
$txt['tp-userightpanel'] = 'Использовать правую панель?';
$txt['tp-usetoppanel'] = 'Использовать верхнюю панель?';
$txt['tp-usecenterpanel'] = 'Использовать верхнюю переднюю панель?';
$txt['tp-uselowerpanel'] = 'Использовать нижнюю панель?';
$txt['tp-usebottompanel'] = 'Использовать нижнюю панель?';
$txt['tp-hide_leftbar_forum'] = 'Скрыть левую панель на форуме?';
$txt['tp-hide_rightbar_forum'] = 'Скрыть правую панель на форуме?';
$txt['tp-hide_topbar_forum'] = 'Скрыть верхнюю панель на форуме?';
$txt['tp-hide_centerbar_forum'] = 'Скрыть верхнюю переднюю панель на форуме?';
$txt['tp-hide_lowerbar_forum'] = 'Скрыть нижнюю переднюю панель на форуме?';
$txt['tp-hide_bottombar_forum'] = 'Скрыть нижнюю панель на форуме?';
$txt['tp-vertical'] = 'Отображение блоков вертикально (по умолчанию)';
$txt['tp-horisontal'] = 'Отображение блоков горизонтально';
$txt['tp-horisontal2cols'] = 'Отображение блоков в 2 столбцах';
$txt['tp-horisontal3cols'] = 'Отображение блоков в 3 столбцах';
$txt['tp-horisontal4cols'] = 'Отображение блоков в 4 столбцах';
$txt['tp-grid'] = 'Отображение блоков в соответствии с сеткой';
$txt['tp-blockwidth'] = '<b>Фиксированная</b> ширина каждого блока (используйте 00px или 00%)';
$txt['tp-blockheight'] = '<b>Фиксированная</b> высота каждого блока (используйте 00px или 00%)';
$txt['tp-panelstylehelp'] = 'Стиль по умолчанию для блоков в панели';
$txt['tp-panelstylehelpdesc'] = 'Этот параметр определяет стиль по умолчанию, используемый для отображения блоков на этой панели. Если в настройках блока выбран определенный стиль для блока, стиль блока будет иметь приоритет над любым стилем панели, выбранным здесь.';

// Navigation links called from source files
$txt['tp-admin'] = 'Администрирование TP';
$txt['tp-modules'] = 'Модули';
$txt['tp-left'] = 'Левые блоки';
$txt['tp-right'] = 'Правые блоки';
$txt['tp-top'] = 'Верхние центральные блоки';
$txt['tp-center'] = 'Верхние передние блоки';
$txt['tp-front'] = 'Передняя панель';
$txt['tp-bottom'] = 'Нижние блоки';
$txt['tp-lower'] = 'Нижние блоки';
$txt['tp-allpanels'] = 'Панели';
$txt['tp-allblocks'] = 'Блоки';
$txt['tp-addarticle'] = 'Добавить статью';
$txt['tp-guests'] = 'Гости';
$txt['tp-adminicons'] = 'Значки';
$txt['tp-permissions'] = 'Права доступа';
$txt['tp-editarticle'] = 'Редактировать статью';

// Header, Links & Help descriptions
$txt['tp-articlehelp'] = 'Статьи могут быть созданы как HTML, PHP, BBC, или даже импортировать. Вы можете редактировать их, а также настаивать визуальные параметры для каждой статьи. Они позволяют включить / выключить много визуальных атрибутов статьи. Настройка конкретной темы также возможна. Кроме того можно создавать и управлять категориями для статей здесь.';
$txt['tp-articledesc1'] = 'Управление своими статьями. Вы можете создать HTML, PHP, BBC, или даже импортировать статью.';
$txt['tp-articledesc2'] = 'Управление категориями, в которых могут быть размещены ваши статьи.';
$txt['tp-articledesc3'] = 'Управление настройками для всех созданных и существующих статей.';
$txt['tp-articledesc4'] = 'Управление новостями по всем статьям. Решите, кто может отправлять статьи, и утвердить те, которые вы хотите.';
$txt['tp-articledesc5'] = 'Управление значками и изображениями, используемыми статьями и конкретными макетами статей.';
$txt['tp-settingdesc1'] = 'Администрируйте установку TinyPortal отсюда.';
$txt['tp-frontpagedesc1'] = 'Все настройки здесь контролируют все, что появляется на главной странице.';
$txt['tp-paneldesc1'] = 'Решите, как панели должны отображать свои блоки, насколько вы хотите установить ширину, скрыть их в конкретных областях или нет.';
$txt['tp-blocksdesc1'] = 'Решите, на какой панели вы хотите показывать специфические блоки, включать или отключать их или быстро редактировать отсюда.';
$txt['tp-adminonly'] = 'У вас нет доступа. Только администраторы могут просматривать этот раздел.';
$txt['tp-blockfailure'] = 'Блок не существует';
$txt['tp-helpmenuitems'] = 'Здесь вы можете создавать и изменять пункты меню. Доступны следующие типы меню: категория, статья, ссылка, заголовок, разделитель или кнопка меню (только во <i>внутреннем</i> меню).';

// Blocks admin
$txt['tp-blocks'] = 'Блоки';
$txt['tp-blocksettings'] = 'Настройки блоков';
$txt['tp-addleftblock'] = 'Добавить левый блок';
$txt['tp-addrightblock'] = 'Добавить правый блок';
$txt['tp-addtopblock'] = 'Добавить верхний блок';
$txt['tp-addcenterblock'] = 'Добавить верхний передний блок';
$txt['tp-addfrontblock'] = 'Добавить блок главной страницы';
$txt['tp-addlowerblock'] = 'Добавить нижний передний блок';
$txt['tp-addbottomblock'] = 'Добавить нижний блок';
$txt['tp-choosepanel'] = 'Выберите панель';
$txt['tp-leftpanel'] = 'Левая панель';
$txt['tp-rightpanel'] = 'Правая панель';
$txt['tp-toppanel'] = 'Верхняя панель';
$txt['tp-centerpanel'] = 'Верхняя передняя панель';
$txt['tp-frontpanel'] = 'Передняя панель';
$txt['tp-lowerpanel'] = 'Нижняя передняя панель';
$txt['tp-bottompanel'] = 'Нижняя панель';
$txt['tp-chooseblock'] = 'Выберите тип блока';
$txt['tp-blocktype0'] = '- не задано -';
$txt['tp-blocktype18'] = 'Одна статья';
$txt['tp-blocktype19'] = 'Статьи из категории';
$txt['tp-blocktype14'] = 'Статистика статей/загрузки';
$txt['tp-blocktype5'] = 'Код: BBC';
$txt['tp-blocktype11'] = 'Код: HTML/Javascript';
$txt['tp-blocktype10'] = 'Код: PHP';
$txt['tp-blocktype9'] = 'Меню';
$txt['tp-blocktype2'] = 'Новости';
$txt['tp-blocktype6'] = 'Кто в сети';
$txt['tp-blocktype12'] = 'Последние сообщения';
$txt['tp-blocktype15'] = 'RSS';
$txt['tp-blocktype4'] = 'Поиск';
$txt['tp-blocktype16'] = 'Карта сайта';
$txt['tp-blocktype13'] = 'Функции SSI';
$txt['tp-blocktype3'] = 'Статистика';
$txt['tp-blocktype7'] = 'Выбор темы';
$txt['tp-blocktype1'] = 'Профиль пользователя';
$txt['tp-blocktype20'] = 'Модуль TP';
$txt['tp-chooseblocktype'] = '.. или используйте существующие плагины';
$txt['tp-chooseblockcopy'] = '.. или скопируйте из существующего блока';

// Edit block
$txt['tp-blockstylehelp'] = 'Выберите стиль для блока';
$txt['tp-blockstylehelpdesc'] = 'Этот параметр определяет стиль, используемый для отображения блока. Если для блока выбран определенный стиль, то стиль блока будет иметь приоритет над стилем панели.';
$txt['tp-adminshowblocks'] = 'Пусть администратору будут видны все блоки?';
$txt['tp-blocksusepaneltyle'] = 'Использовать стиль панели';
$txt['tp-blockframehelp'] = 'Параметры рамки';
$txt['tp-useframe'] = 'Использовать стиль рамки и заголовка из темы';
$txt['tp-useframe2'] = 'Использовать стиль рамки, но не название стиля';
$txt['tp-usetitle'] = 'Использовать только стиль заголовка';
$txt['tp-noframe'] = 'Не использовать стили заголовка/рамки';
$txt['tp-allowupshrink'] = 'Разрешить сворачивание блока';
$txt['tp-notallowupshrink'] = 'Не разрешать сворачивание блока';
$txt['tp-membergrouphelp'] = 'Выберите группы участников, которые смогут увидеть этот блок.';
$txt['tp-membergrouphelpdesc'] = 'Выберите группы участников, которые смогут видеть этот блок. Обратите внимание, что если ни одна из них не выбрана, он будет отображаться только для админа.';
$txt['tp-membergrouptext'] = 'Выберите доступ для групп после сохранения блока. Блоки всегда выключены после создания.';
$txt['tp-editgrouphelp'] = 'Выберите группы участников, которые могут редактировать только этот блок.';
$txt['tp-editgrouphelpdesc'] = 'Выберите группы участников, которые могут редактировать только этот блок. Обратите внимание, что разрешение \'Управление блоками\' и для \'Админа\' всегда дает это право независимо от этого выбора.';
$txt['tp-langhelp'] = 'Заголовок блока для каждого языка. ';
$txt['tp-langhelpdesc'] = 'Здесь вы можете добавить свой заголовок блока для любого установленного языка - кроме по умолчанию.';
$txt['tp-lang'] = 'Блок виден для этих языков';
$txt['tp-langdesc'] = 'При установке Tinyportal опция видимости языка будет отключена по умолчанию. При доступе к настройкам блока вы увидите опцию видимости языка с предупреждением, указывающим на то, что настройка видимости языка выключена. Пока параметр выключен, блоки будут отображаться независимо от языка пользователя. Видимость языка является дополнительным параметром для управления, когда блоки видны в панелях: выбранные настройки где должен появиться блок, всегда будут соблюдаться. Если в настройках запретить отображение блока, то при настройке видимости языка он также не будет отображаться.';
$txt['tp-access2help'] = 'Выберите, где должен появиться блок.';
$txt['tp-actions'] = 'Действия';
$txt['tp-allpages'] = 'Показывать на всех страницах и разделах';
$txt['tp-forumall'] = 'Все связанные с форумом разделы';
$txt['tp-forumfront'] = 'Список форумов';
$txt['tp-customactions'] = 'Пользовательские действия (формат: action1, action2) - будут добавлены в список действий выше. Чтобы удалить, просто снимите флажок.';
$txt['tp-boards'] = 'Разделы';
$txt['tp-allboards'] = 'Показывать на всех разделах';

// Block overview
$txt['tp-addblock'] = 'Добавить блок';
$txt['tp-activate'] = 'Активировать';
$txt['tp-activated'] = 'Активирован';
$txt['tp-sortdown'] = 'Переместить вниз';
$txt['tp-sortup'] = 'Переместить вверх';
$txt['tp-move'] = 'Переместить блок';
$txt['tp-moveright'] = 'Переместить на правую панель';
$txt['tp-moveleft'] = 'Переместить на левую панель';
$txt['tp-moveup'] = 'Переместить на верхнюю панель';
$txt['tp-movecenter'] = 'Переместить к верхней передней панели';
$txt['tp-movefront'] = 'Переместить на переднюю панель';
$txt['tp-movelower'] = 'Переместить к нижней передней панели';
$txt['tp-movedown'] = 'Переместить на нижнюю панель';
$txt['tp-editsave'] = 'Изменить - Сохранить';
$txt['tp-leftsideblocks'] = 'Блоки левой панели';
$txt['tp-rightsideblocks'] = 'Блоки правой панели';
$txt['tp-topsideblocks'] = 'Блоки верхней панели';
$txt['tp-centersideblocks'] = 'Блоки верхней передней панели';
$txt['tp-frontsideblocks'] = 'Блоки передней панели';
$txt['tp-lowersideblocks'] = 'Блоки нижней передней панели';
$txt['tp-bottomsideblocks'] = 'Блоки нижней панели';
$txt['tp-blockconfirmdelete'] = 'Вы хотите удалить этот блок?';
$txt['tp-panelclosed'] = 'Примечание: эта группа была отключена в настройках панели.';
$txt['tp-noblocks'] = 'В этой панели нет блоков.';
$txt['tp-noaccess'] = 'Этот блок еще не установлен для отображения на любой странице или разделе.';
$txt['tp-editblock'] = 'Редактировать блок';
$txt['tp-editblocks'] = 'Блоки';
$txt['tp-blockcodes'] = 'Выберите плагин из списка ниже';
$txt['tp-blockcodes_overwrite'] = 'Перезаписать?';
$txt['tp-text'] = '-текст-';
$txt['tp-recent'] = 'Последние';
$txt['tp-no_title'] = '- без заголовка -';
$txt['tp-blocknotice'] = 'Внимание! Тип блока изменился. <br>Пожалуйста, сохраните сначала, чтобы увидеть новые опции!';

// Block Types
$txt['tp-userbox1'] = 'Аватар (если есть)';
$txt['tp-userbox2'] = 'Время входа в систему';
$txt['tp-userbox3'] = 'Время';
$txt['tp-userbox4'] = 'Непрочитанные ответы/сообщения';
$txt['tp-userbox5'] = 'Статистика участников';
$txt['tp-userbox6'] = 'Интернет-пользователи';
$txt['tp-userbox7'] = 'Статистика форума';
$txt['tp-module7'] = 'Статьи: недавно написанные';
$txt['tp-module8'] = 'Статьи: лучшие просмотры';
$txt['tp-module9'] = 'Статьи: лучшие комментарии';
$txt['tp-ssi-calendar'] = 'Сегодняшний календарь';
$txt['tp-ssi-recentpoll'] = 'Последний опрос';
$txt['tp-ssi-topboards'] = 'Лучшие разделы';
$txt['tp-ssi-toppoll'] = 'Лучшие опросы';
$txt['tp-ssi-topposters'] = 'Лучшие постеры';
$txt['tp-ssi-topreplies'] = 'Лучшие ответы';
$txt['tp-ssi-topviews'] = 'Лучшие просмотры';
$txt['tp-rssblock'] = 'RSS-канал ';
$txt['tp-rssblock-showonlytitle'] = 'Показывать только заголовки?';
$txt['tp-rssblock-useutf8'] = 'Кодировка в этом канале';
$txt['tp-utf8'] = 'UTF-8';
$txt['tp-iso'] = 'ISO-8859-1 (по умолчанию)';
$txt['tp-rssblock-showavatar'] = 'Показать аватары';
$txt['tp-rssblock-maxwidth'] = 'Максимальная ширина RSS-канала';
$txt['tp-rssblock-maxshown'] = 'Максимальное количество элементов в rss-канале (от 0 до 20)';
$txt['tp-showstatsbox'] = 'Выберите, какую вы хотите видеть статистику в окне статьи/загрузки';
$txt['tp-showssibox'] = 'Выберите, что вы хотите видеть в окне функции SSI';
$txt['tp-showmodulebox'] = 'Выберите модуль TinyPortal для отображения в окне';
$txt['tp-showuserbox'] = 'Выберите, что вы хотите видеть в окне статистики';
$txt['tp-showuserbox2'] = 'Выберите, что вы хотите видеть в окне профиля пользователя';
$txt['tp-themesavail'] = 'Доступные темы';
$txt['tp-sitemapmodules'] = 'Активные модули';
$txt['tp-showarticle'] = 'Выберите статью из списка';
$txt['tp-showcategory'] = 'Выберите категорию для отображения списка статей';
$txt['tp-numberofrecenttopics'] = 'Количество последних сообщений для отображения ';
$txt['tp-recentboards'] = 'Идентификатор разделов (разделяйте запятыми, если пусто, то будут включены все)';
$txt['tp-recentincexc'] = 'Включить или исключить разделы';
$txt['tp-recentinboard'] = 'Включить разделы';
$txt['tp-recentexboard'] = 'Исключить разделы';
$txt['tp-nofrontmodule'] =  'Модули недоступны.';
$txt['tp-catboxauthor'] = 'Показать автора?';
$txt['tp-catboxheight'] = 'Высота окна статьи перед прокруткой';
$txt['tp-insert'] = 'Вставить код плагина';
$txt['tp-unreadreplies'] = 'Непрочитанные ответы';

// Menu manager
$txt['tp-helpmenus'] = 'Встроенный менеджер меню позволяет создавать несколько меню. Эти меню обычно отображаются в виде блока. Вы получаете все функции блоков для отображения этих меню в разных местах, а также выбираете, кто будет видеть блоки в зависимости от разрешений. Здесь вы можете редактировать Внутреннее меню для создания и управления новыми меню.';
$txt['tp-internalmenu'] = 'Внутренние';
$txt['tp-nomenuitem'] = 'В этом меню нет пунктов.';
$txt['tp-addmenuitem'] = 'Добавить пункт меню';
$txt['tp-header'] = 'Верхние блоки';
$txt['tp-editmenu'] = 'Редактирование меню';
$txt['tp-windowopen'] = 'Открыть в';
$txt['tp-suremenu'] = 'Вы хотите удалить этот элемент?';
$txt['tp-nowindowmenu'] = 'То же окно';
$txt['tp-windowmenu'] = 'Открыть в новом окне';
$txt['tp-link'] = 'Ссылка';
$txt['tp-spacer'] = 'Разделитель';
$txt['tp-menu'] = 'Кнопка меню';
$txt['tp-item'] = 'Тема';
$txt['tp-sitemap_on'] = 'Карта сайта?';
$txt['tp-showmenustyle'] = 'Стиль меню';
$txt['tp-showmenus'] = 'Использовать меню';
$txt['tp-showmenusvar1'] = 'Тип меню';
$txt['tp-showmenusvar2'] = 'Переменная типа меню';
$txt['tp-menu-after'] = 'Добавить меню после';
$txt['tp-menu-icon'] = 'Значок меню';
$txt['tp-menu-icon2'] = '<small>Примечание: путь для значков меню относится к папке /Themes/default/images. Вы можете разместить свои собственные значки в этой папке с помощью ftp и назначить их здесь. Обратите внимание, что папка /Themes/default/images/tinyportal <b>удаляется</b> при деинсталляции Tinyportal, поэтому любой файл, помещенный туда вручную, будет потерян!</small>';

// Shoutbox settings
$txt['tp_shout'] = 'Мини-чат';
$txt['tp-shoutboxsettings'] = 'Настройки чата';
$txt['tp-shoutboxtitle'] = 'Поместите фиксированное сообщение или объявление в верхней части чата (BBC разрешены)';
$txt['tp-shoutbox_showsmile'] = 'Показывать кнопки смайликов';
$txt['tp-shoutbox_showicons'] = 'Показывать кнопки BBC';
$txt['tp-shout-allow-links'] = 'Разрешить размещение ссылок';
$txt['tp-shoutboxusescroll'] = 'Использовать прокрутку';
$txt['tp-shoutboxduration'] = 'Скорость прокрутки (1-5)';
$txt['tp-shout-autorefresh'] = 'Автоматическое обновление в секундах (0 - отключено)<br><span style="color:#CC0000">Установка слишком низкого значения может потреблять много ресурсов сервера</span>';
$txt['shout_submit_returnkey'] = 'Выберите, как отправить сообщение';
$txt['tp-yes-enter'] = 'Клавиша Enter';
$txt['tp-yes-ctrl'] = 'Клавиши Ctrl/Cmd+Enter';
$txt['tp-yes-shout'] = 'Только кнопкой Отправить';
$txt['shoutbox_layout'] = 'Вид чата';
$txt['tp-shoutboxheight'] = 'Высота блока чата в пикселях';
$txt['tp-shoutboxlimit'] = 'Ограничить сообщения в чате для ';
$txt['tp-shoutboxmaxlength'] = 'Максимальная длина сообщения в знаках';
$txt['tp-shoutboxtimeformat'] = 'Формат времени';
$txt['tp-shoutboxcolors'] = 'Настройки цвета чата';
$txt['tp-shoutboxcolorsdesc'] = 'Настройки цвета чата: используйте шестнадцатеричные цветовые коды. Примером цвета является \'hashtag\' 123456. Чтобы использовать цвета темы по умолчанию, оставьте эти поля пустыми.';
$txt['tp-shoutbox_use_groupcolor'] = 'Использовать цвет группы для имен пользователей';
$txt['tp-shoutbox_use_groupcolordesc'] = '(Общая настройка TP имеет преимущество перед настройкой чата.)';
$txt['tp-shoutboxtextcolor'] = 'Цвет текста сообщения по умолчанию';
$txt['tp-shoutboxtimecolor'] = 'Цвет текста времени';
$txt['tp-shoutboxlinecolor1'] = 'Разметки 3 и 4: цвет фона нечетных линий';
$txt['tp-shoutboxlinecolor2'] = 'Разметки 3 и 4: цвет фона четных линий';
$txt['tp-show_profile_shouts'] = 'Скрыть чат в профиле';
$txt['tp-shoutboxadmin'] = 'Администрирование чата';
$txt['tp-shoutboxitems'] = 'Изменить/Удалить последние сообщения';
$txt['tp-deleteallshouts'] = 'Удалить все сообщения?';
$txt['tp-allshoutsbymember'] = 'Все сообщения этого участника';
$txt['tp-allshoutsbyip'] = 'Все сообщения этого IP';
$txt['tp-allshouts'] = 'Показать все сообщения';
$txt['tp-allowguestshout'] = 'Разрешить чат гостям';

// Downloads Manager
$txt['tp-dldownloads'] = 'Загрузки';
$txt['tp-module1'] = 'Загрузки: показать десятку новых файлов';
$txt['tp-module2'] = 'Загрузки: лучшая десятка загрузок';
$txt['tp-module3'] = 'Загрузки: лучшая десятка просмотров';
$txt['tp-module4'] = 'Загрузки: последний загруженный файл';
$txt['tp-module5'] = 'Загрузки: лучший скачиваемый файл';
$txt['tp-module6'] = 'Загрузки: лучший просматриваемый файл';
$txt['tp-mod-dladmin'] = 'Администрирование';
$txt['tp-mod-dlmanager'] = 'Менеджер загрузок';
$txt['tp-dlmaxerror'] = 'Максимальный размер загруженного файла в настоящее время';
$txt['tp-childcategories'] = 'Дочерние категории';
$txt['tp-icon'] = 'Значок';

// Miscellaneous, used by various parts of TP
$txt['tp-approve'] = 'Утвердить';
$txt['tp-approved'] = 'Утверждено';
$txt['tp-article'] = 'Статьи';
$txt['tp-incategory'] = ' в категории ';
$txt['tp-body'] = 'Содержимое';
$txt['tp-checkall'] = '<em>Выделить все</em>';
$txt['tp-confirm'] = 'Вы уверены?';
$txt['tp-date'] = 'Дата';
$txt['tp-deactivate'] = 'Деактивировать';
$txt['tp-deactivated'] = 'Деактивировано';
$txt['tp-delete'] = 'Удалить';
$txt['tp-display'] = 'Стиль';
$txt['tp-on'] = 'Вкл';
$txt['tp-off'] = 'Выкл';
$txt['tp-yes'] = 'Да';
$txt['tp-no'] = 'Нет';
$txt['tp-type'] = 'Тип';
$txt['tp-unread'] = 'Непрочитанные';
$txt['tp-memberlist'] = 'Пользователи';
$txt['tp-stats'] = 'Статистика';
$txt['tp-status'] = 'Статус';
$txt['tp-statusdesc'] = 'Три значка, которые можно включить или выключить: - Публиковать на главной: статья появится на главной странице TP. Если вы выберите опцию \'Использовать краткое описание\', то будет использоваться короткая новость. - Прикрепить статью: статья появится в верхней части списка статей в категории.  - Заблокировать статью: заблокирует статью от редактирования.';
$txt['tp-sub_item'] = 'Позиция';
$txt['tp-title'] = 'Заголовок';
$txt['tp-remove'] = 'Удалить';
$txt['tp-pos'] = 'Порядок';
$txt['tp-send'] = 'Сохранить';
$txt['tp-more'] = 'Больше ';
$txt['tp-none-'] = '- ничего -';
$txt['tp-hide'] = 'Скрыть ';
$txt['tp-adminmenu'] = 'Меню администратора TP';
$txt['tp-menus'] = 'Разделы';
$txt['tp-name'] = 'Название';
$txt['tp-shortname'] = 'ЧПУ URL категории';
$txt['tp-shortnamedesc'] = 'Здесь вы можете создать \'ЧПУ URL\', который будет использоваться при отображении URL страницы. Без значения URL будет отображаться как: .../index.php?cat=20. если будет добавлено значение (например, \'Categoryname\'), URL будет отображаться как: .../index.php?cat=Categoryname';

?>
